Top Level :: Validate

Package Information: Validate_ES

» Summary » License
Validation class for ES New BSD
» Current Release » Bug Summary
0.6.2 (alpha) was released on 2012-04-04 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_ES

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_ES

No open bugs
Report a new bug to Validate_ES
» Description
Package containes locale validation for ES such as:
* DNI
* VAT Number (CIF)
* Back Account Number
* postalCode
* Social Security Number
» Maintainers » More Information

Dependencies for Validate_ES